<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>The Ham</title>
    <link rel="stylesheet" href="style.css">
    <script src="hw5.js"></script>
    <script src="loadmore.js"></script>
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="row space-between items-center">
                <a href="" class="logo">
                    <img src="H_bck.png" alt="logo">
                    <p> the<span style="color: #18cfab; font-weight: bold   ">Ham</span></p>
                </a>
                <nav class="navigation">
                    <a href="">Home</a>
                    <a href="">About</a>
                    <a href="">SKILLS</a>
                    <a href="">SERVICE</a>
                    <a href="">WORK</a>
                    <a href="">TESTIMONIAL</a>
                    <a href="">BLOG</a>
                    <a href="">TEAM</a>
                    <a href="">CONTACT</a>
                    <a href="" class="logo-search"><img src="search.png" alt=""></a>
                </nav>
            </div>
        </div>
    </header>
    <section class="first-section">
        <div class="section-content">
            <h3 class="h-h3">The Ham is <span style="color: #18cfab">Wordpress theme</span> </h3>
            <h1 class="h-h1">we are creative</h1>
            <p class="h-p">Just Buy And Enjoy These Awesome Features</p>
            <div style="margin-top: 75px;">
                <a class="link" style="margin-right: 20px; background-color: #18cfab">EXPLORE NOW</a>
                <a class="link">PURCHASE NOW</a>
            </div>
        </div>
    </section>
    <!--  -->
    <div class="section-properties">
        <div class="properties blackones">
            <img src="logo1.svg" alt="" class="prop-logo">
            <p class="prop-name">Different theme option</p>
        </div>
        <div class="properties greenones">
            <img src="logo2.svg" alt="" class="prop-logo">
            <p class="prop-name" style="padding-top: 20px">fully customizable</p>
        </div>
        <div class="properties blackones">
            <img src="logo3.svg" alt="" class="prop-logo">
            <p class="prop-name">unlimited support</p>
        </div>
        <div class="properties greenones">
            <img src="logo4.svg" alt="" class="prop-logo">
            <p class="prop-name" style="padding-top: 20px">responsive all device</p>
        </div>
    </div>
    <!--  -->
    <div class="section-content"><br>
        <h2 class="h-h2">Our Services</h2>
        <div class="firsthr">
            <div class="secondhr"> </div>
        </div><br><br>

        <div class="centered-content">
            <ul>
                <li class="tabs-title">
                    <a href="javascript:Switch('tab1', 'content_1');" id="tab1" class="tabs active">Web Design</a>
                </li>
                <li class="tabs-title">
                    <a href="javascript:Switch('tab2', 'content_2');" id="tab2" class="tabs">Graphic Design</a>
                </li>
                <li class="tabs-title">
                    <a href="javascript:Switch('tab3', 'content_3');" id="tab3" class="tabs">Online Support</a>
                </li>
                <li class="tabs-title">
                    <a href="javascript:Switch('tab4', 'content_4');" id="tab4" class="tabs">App Design</a>
                </li>
                <li class="tabs-title">
                    <a href="javascript:Switch('tab5', 'content_5');" id="tab5" class="tabs">Online Marketing </a>
                </li>
                <li class="tabs-title">
                    <a href="javascript:Switch('tab6', 'content_6');" id="tab6" class="tabs">Seo Service</a>
                </li>
                <div class="contents">
                    <li id="content_1" class="tabs-content">Abandoning the Kinkou Order and her title of the Fist of
                        Shadow,
                        Akali now strikes alone, ready to be
                        the deadly weapon her people need. Though she holds onto all she learned from her master Shen,
                        she
                        has
                        pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but
                        her
                        message will be heard loud and clear: fear the assassin with no maste
                    </li>
                    <li id="content_2" class="tabs-content" style="display:none;">Anivia is a benevolent winged spirit
                        who
                        endures endless cycles of life, death, and rebirth to protect
                        the Freljord. A demigod born of unforgiving ice and bitter winds, she wields those elemental
                        powers
                        to
                        thwart any who dare disturb her homeland. Anivia guides and protects the tribes of the harsh
                        north,
                        who
                        revere her as a symbol of hope, and a portent of great change. She fights with every ounce of
                        her
                        being, knowing that through her sacrifice, her memory will endure, and she will be reborn into a
                        new
                        tomorrow.
                    </li>
                    <li id="content_3" class="tabs-content" style="display:none;">In Noxus, warriors known as reckoners
                        face
                        one
                        another in arenas where blood is spilled and strength
                        tested—but none has ever been as celebrated as Draven. A former soldier, he found that the
                        crowds
                        uniquely appreciated his flair for the dramatic, not to mention the spray of blood from each of
                        his
                        spinning axes. Addicted to the spectacle of his own brash perfection, Draven has sworn to defeat
                        whomever he must to ensure that his name is chanted throughout the empire forever more.
                    </li>
                    <li id="content_4" class="tabs-content" style="display:none;">A proud and noble soldier, Garen
                        fights at
                        the
                        head of the Dauntless Vanguard. He is popular among his
                        fellows, and respected well enough by his enemies—not least as a scion of the prestigious
                        Crownguard
                        family, entrusted with defending Demacia and its ideals. Clad in magic-resistant armor and
                        bearing a
                        mighty broadsword, Garen stands ready to confront mages and sorcerers on the field of battle, in
                        a
                        veritable whirlwind of righteous steel.
                    </li>
                    <li id="content_5" class="tabs-content" style="display:none;">Decisive in judgment and lethal in
                        combat,
                        Katarina is a Noxian assassin of the highest caliber. Eldest
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills
                        against
                        unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even
                        at
                        the
                        risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute
                        her
                        duty amid a whirlwind of serrated daggers.
                    </li>
                    <li id="content_6" class="tabs-content" style="display:none;">Lorem ipsum dolor sit amet consectetur
                        adipisicing elit. Sapiente, dolorum. Animi odio aspernatur reprehenderit, nemo quae quod ipsa.
                        Omnis dicta sapiente nihil odio iste quam quod ratione! Placeat impedit voluptas aspernatur sunt
                        corporis voluptates, dolores excepturi nostrum nihil magni sequi voluptatibus repellat sapiente
                        commodi asperiores vero. Maxime, doloribus. Eaque, officia?
                    </li>
                </div>
            </ul>
        </div>
    </div>
    <!--  -->
    <div class="buying">
        <div class="shadow">
            <div class="section-content">
                <h3 class="h-h3" style="color:#18cfab;">Everything is ready. just buy and install now</h3><br><br>
                <p class="h-p" style="font-size: 13px;">Smooth reliable, responsive ready, perfect portfolio, unique
                    blog layout and many many
                    options for you
                </p>
                <a class="link" style="background-color: #18cfab; margin-top: 50px;">PURCHASE NOW</a>
            </div>
        </div>
    </div>
    <!--  -->
    <div class="amwork section-content">
        <h2 class="h-h2">Our Amazing Work</h2>
        <div class="firsthr">
            <div class="secondhr"> </div>
        </div><br><br>

        <!-- <div id="myBtnContainer">
            <button class="btn active" onclick="filterSelection('all')"> Show all</button>
            <button class="btn" onclick="filterSelection('graphic')"> Cars</button>
            <button class="btn" onclick="filterSelection('web')"> Animals</button>
            <button class="btn" onclick="filterSelection('landing')"> Fruits</button>
            <button class="btn" onclick="filterSelection('word')"> Colors</button>
        </div>

        <div class="filtercontainer">
            <div class="filterDiv graphic"><img src="graphic design/graphic-design1.jpg" alt=""></div>
            <div class="filterDiv graphic"><img src="graphic design/graphic-design2.jpg" alt=""></div>
            <div class="filterDiv graphic"><img src="graphic design/graphic-design3.jpg" alt=""></div>
            <div class="filterDiv graphic"><img src="graphic design/graphic-design4.jpg" alt=""></div>

            <div class="filterDiv web"><img src="web design/web-design1.jpg" alt=""></div>
            <div class="filterDiv web"><img src="web design/web-design2.jpg" alt=""></div>
            <div class="filterDiv web"><img src="web design/web-design3.jpg" alt=""></div>
            <div class="filterDiv web"><img src="web design/web-design4.jpg" alt=""></div>

            <div class="filterDiv landing"><img src="landing page/landing-page1.jpg" alt=""></div>
            <div class="filterDiv landing"><img src="landing page/landing-page2.jpg" alt=""></div>
            <div class="filterDiv landing"><img src="landing page/landing-page3.jpg" alt=""></div>
            <div class="filterDiv landing"><img src="landing page/landing-page4.jpg" alt=""></div>

            <div class="filterDiv word"><img src="wordpress/wordpress1.jpg" alt=""></div>
            <div class="filterDiv word"><img src="wordpress/wordpress2.jpg" alt=""></div>
            <div class="filterDiv word"><img src="wordpress/wordpress3.jpg" alt=""></div>
            <div class="filterDiv word"><img src="wordpress/wordpress4.jpg" alt=""></div>


            
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design5.jpg" alt=""></div>
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design6.jpg" alt=""></div>
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design7.jpg" alt=""></div>
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design8.jpg" alt=""></div>
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design9.jpg" alt=""></div>
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design10.jpg" alt=""></div>
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design11.jpg" alt=""></div>
            <div class="filterDiv graphic then"><img src="graphic design/graphic-design12.jpg" alt=""></div>

            <div class="filterDiv web then"><img src="web design/web-design5.jpg" alt=""></div>
            <div class="filterDiv web then"><img src="web design/web-design6.jpg" alt=""></div>
            <div class="filterDiv web then"><img src="web design/web-design7.jpg" alt=""></div>

            <div class="filterDiv landing then"><img src="landing page/landing-page5.jpg" alt=""></div>
            <div class="filterDiv landing then"><img src="landing page/landing-page6.jpg" alt=""></div>
            <div class="filterDiv landing then"><img src="landing page/landing-page7.jpg" alt=""></div>

            <div class="filterDiv word then"><img src="wordpress/wordpress5.jpg" alt=""></div>
            <div class="filterDiv word then"><img src="wordpress/wordpress6.jpg" alt=""></div>
            <div class="filterDiv word then"><img src="wordpress/wordpress7.jpg" alt=""></div>
            <div class="filterDiv word then"><img src="wordpress/wordpress8.jpg" alt=""></div>
            <div class="filterDiv word then"><img src="wordpress/wordpress9.jpg" alt=""></div>
            <div class="filterDiv word then"><img src="wordpress/wordpress10.jpg" alt=""></div>
        </div> -->
        <ul id="filter-titles">
            <li>
                <div data-filterby class="filter-title active">All</div>
            </li>
            <li>
                <div data-filterby="type1" class="filter-title">Graphic Design</div>
            </li>
            <li>
                <div data-filterby="type2" class="filter-title">Web Design</div>
            </li>
            <li>
                <div data-filterby="type3" class="filter-title">Landing Pages</div>
            </li>
            <li>
                <div data-filterby="type4" class="filter-title">Wordpress</div>
            </li>
        </ul>

        <div class="projects-list">
            <div class="project-item type1"><img src="graphic design/graphic-design1.jpg" alt=""></div>
            <div class="project-item type1"><img src="graphic design/graphic-design2.jpg" alt=""></div>
            <div class="project-item type1"><img src="graphic design/graphic-design3.jpg" alt=""></div>
            <div class="project-item type1"><img src="graphic design/graphic-design4.jpg" alt=""></div>


            <div class="project-item type2"><img src="web design/web-design1.jpg" alt=""></div>
            <div class="project-item type2"><img src="web design/web-design2.jpg" alt=""></div>
            <div class="project-item type2"><img src="web design/web-design3.jpg" alt=""></div>
            <div class="project-item type2"><img src="web design/web-design4.jpg" alt=""></div>

            <div class="project-item type3"><img src="landing page/landing-page1.jpg" alt=""></div>
            <div class="project-item type3"><img src="landing page/landing-page2.jpg" alt=""></div>
            <div class="project-item type3"><img src="landing page/landing-page3.jpg" alt=""></div>
            <div class="project-item type3"><img src="landing page/landing-page4.jpg" alt=""></div>

            <div class="project-item type4"><img src="wordpress/wordpress1.jpg" alt=""></div>
            <div class="project-item type4"><img src="wordpress/wordpress2.jpg" alt=""></div>
            <div class="project-item type4"><img src="wordpress/wordpress3.jpg" alt=""></div>
            <div class="project-item type4"><img src="wordpress/wordpress4.jpg" alt=""></div>

            <div class="project-item type1 then"><img src="graphic design/graphic-design5.jpg" alt=""></div>
            <div class="project-item type1 then"><img src="graphic design/graphic-design6.jpg" alt=""></div>
            <div class="project-item type1 then"><img src="graphic design/graphic-design7.jpg" alt=""></div>
            <div class="project-item type1 then"><img src="graphic design/graphic-design8.jpg" alt=""></div>
            <div class="project-item type1 then"><img src="graphic design/graphic-design9.jpg" alt=""></div>
            <div class="project-item type1 then"><img src="graphic design/graphic-design10.jpg" alt=""></div>
            <div class="project-item type1 then"><img src="graphic design/graphic-design11.jpg" alt=""></div>
            <div class="project-item type1 then"><img src="graphic design/graphic-design12.jpg" alt=""></div>

            <div class="project-item type2 then"><img src="web design/web-design5.jpg" alt=""></div>
            <div class="project-item type2 then"><img src="web design/web-design6.jpg" alt=""></div>
            <div class="project-item type2 then"><img src="web design/web-design7.jpg" alt=""></div>

            <div class="project-item type3 then"><img src="landing page/landing-page5.jpg" alt=""></div>
            <div class="project-item type3 then"><img src="landing page/landing-page6.jpg" alt=""></div>
            <div class="project-item type3 then"><img src="landing page/landing-page7.jpg" alt=""></div>

            <div class="project-item type4 then"><img src="wordpress/wordpress5.jpg" alt=""></div>
            <div class="project-item type4 then"><img src="wordpress/wordpress6.jpg" alt=""></div>
            <div class="project-item type4 then"><img src="wordpress/wordpress7.jpg" alt=""></div>
            <div class="project-item type4 then"><img src="wordpress/wordpress8.jpg" alt=""></div>
            <div class="project-item type4 then"><img src="wordpress/wordpress9.jpg" alt=""></div>
            <div class="project-item type4 then"><img src="wordpress/wordpress10.jpg" alt=""></div>
        </div>

        <script src="filter.js"></script>
        <script src="loadmore.js"></script>

        <div class="load" id="load">
            <button class="link-load" onclick="Add()">
                <img src="plus.png" alt="" style="padding:0 10px; margin-top: -5px;">
                <span style="font-size:15px;"> LOAD MORE</span>
            </button>
        </div>
    </div>

    <br><br><br><br><br><br><br><br>
    <!--  -->
    <footer>
        <p class="ftext">© Copyright 2015 <span style="color: #18cfab">theHam</span> | All Rights Reserved</p>
    </footer>

</body>

</html>